Поиск по сайту:
Я люблю науку, но не боготворю ее (М. Монтень).

WordPress устраняет уязвимости комментариев в последнем обновлении версии 5.1.1

17.03.2019
WordPress будущего

12 марта 2019 года WordPress объявил о техническом выпуске для версии 5.1.1. В этой новой версии появилось 10 исправлений и улучшений, которые включают обновления безопасности, которые описывают, как комментарии фильтруются и хранятся в базе данных. До этого обновления, если комментарии WordPress создавались злонамеренно, злоумышленник, не прошедший проверку подлинности, мог получить доступ к сайту пользователя, что привело к уязвимости межсайтового скриптинга.

Чтобы избежать каких-либо эксплойтов из-за уязвимостей системы безопасности, пользователям настоятельно рекомендуется обновить свой WordPress до версии 5.1.1 как можно скорее. Эти уязвимости безопасности затрагивают каждую версию WordPress до 5.1.1. В противном случае пользователям рекомендуется отключить параметр комментариев, пока их версия WordPress не будет обновлена.

WordPress версии 5.1.1 доступен для загрузки или обновления непосредственно через панель управления WordPress, чтобы воспользоваться всеми функциями и исправлениями ошибок.

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Читать  9 лучших WordPress SEO плагинов и инструментов, которые вы должны использовать
1 Звезда2 Звезды3 Звезды4 Звезды5 Звезд (1 оценок, среднее: 5,00 из 5)
Загрузка...
Поделиться в соц. сетях:



Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *

**ссылки nofollow

Это может быть вам интересно


Рекомендуемое
Как известно, Linux и Unix были созданы как системы, основанные…

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: